{% extends 'base.html' %}

{% block title %}
Delete Project
{% endblock %}

{% block content %}
  <div class="task-form">
    <h1>Are you sure you want to delete "{{project.name}}"?</h1>
    <form method="post">
      {% csrf_token %}
      <button class="button">Delete</button>
      <a href="{% url 'show_my_tasks' %}">Cancel</a>
    </form>
  </div>
{% endblock %}
